# BEGIN SourceDeps(oneline):
BuildRequires: perl(Data/Printer.pm) perl(Data/Printer/Filter.pm) perl(ExtUtils/MakeMaker.pm) perl(PDL.pm) perl(Term/ANSIColor.pm) perl(Test/More.pm) perl(constant.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_name Data-Printer-Filter-PDL
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.007
Release: alt1
Summary: Filter for L<Data::Printer> that handles L<PDL> data.
Group: Development/Perl
License: perl
URL: https://github.com/zmughal/Data-Printer-Filter-PDL

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/Z/ZM/ZMUGHAL/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This module provides formatting for the PDL manpage data that can be used to quickly see
the contents of a the PDL manpage variable.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/D*

%changelog
* Tue Nov 07 2017 Igor Vlasenko <viy@altlinux.ru> 0.007-alt1
- initial import by package builder

